Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] problema installazione pacchetti
#1
Salve a tutti. Il mio problema è che quando digito da terminale:
sudo apt-get install build-essential

Ricevo il messaggio:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package build-essential is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'build-essential' has no installation candidate

Cosa posso fare?
La mia versione di Ubuntu è la 13.04

 
Cita messaggio
#2
Ubuntu 13.04 non è più supportato da un bel po ( è una semestrale supportata per nove mesi) e da qui potrebbe nascere il tuo problema.
Tra l'altro se vai a questa pagina
http://packages.ubuntu.com/source/raring...-essential
e cerchi di scaricare il pacchetto la risposta è: file not found
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#3
quindi questo cosa vuol dire? che ho già i pacchetti che mi servono oppure che non li troverò mai?
Cita messaggio
#4
ciao.
Vuol proprio dire che non li troverai mai....
Hai preso in considerazione di installare un distro magari Plus più recente?
Compatibilmente con il tuo hardware (che non conosciamo).

Ciao
Cita messaggio
#5
Come dice Esabatad! Meglio passare a Ubuntu 14.04 (supportata fino alla primavera del 2019) o tornare a Ubuntu 12.04 che godrà ancora di buoni due anni e mezzo di aggiornamenti.
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#6
D'accordo, grazie. Quindi se istallo ubuntu 14.04 non dovrei avere nessun tipo di problema?
Cita messaggio
#7
Nella pagina di download ufficiale di ubuntu 14.04.1 trovo il download per macchine:
- a 64 bit
- 64 bit Mac(AMD64)
- 32 bit (for machines with less than 2 gb ram)

Io ho un computer a 32 bit, ma ho più di 2 gb di ram(4 gb).
Quale scarico?
Cita messaggio
#8
perchè non questa? se a te piace Ubuntu?
Cita messaggio
#9
A me piace molto ubuntu. Sul mio computer attualmente ho parecchi sistemi operativi(tra i quali se non sbaglio la versione 12.04 plus9 remix scaricata proprio dal majorana). Però nella partizione dalla quale "sto attualmente scrivendo" ho sempre avuto sistemi "ufficiali" e vorrei mantenermi su questa linea
Cita messaggio
#10
qui trovi la versione a 32 bit adatta al tuo computer:
http://www.ubuntu-it.org/download
come standar tutte le nuove 32bit usano il kernel pae, non avrai limitazioni alla quantità di ram installata/rilevata.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)